/*
Theme Name: Divi Child 
Theme URI: https://example.com/
Description: Child Theme for Divi
Author: Your Name
Template: Divi
Version: 4.27.5
*/



:root {
    --white:#ffffff;
    --black:#000000;
    --primary:#12284A;
    --secondary:#e74525;
    --textColor:#58595b;
    --greenColor:#347C3E;

   
/*    --fontFamilyGlobal:"Montserrat", sans-serif;*/

    --fontFamilyGlobal :'Montserrat',Helvetica,Arial,Lucida,sans-serif;

}

body .form-side {
    min-height: auto !important;
}



* {margin:0; padding:0; box-sizing:border-box !important; outline:none !important;}
body {  font-weight: 500; line-height:1.3; color:var(--textColor);}
body,input,textarea,select {font-family:var(--fontFamilyGlobal); font-size:18px;}
h1, h2, h3, h4, h5, h6, .h1, .h2 {font-family:var(--fontFamilyGlobal);  font-weight:700; color:var(--primary);}
/*body:not(.admin-bar)*/
/* h1, .h1 {
    font-size: 3.25rem!important;
    font-size: clamp(3.25rem,2.775rem + 2.375vw,5.625rem)!important;
    font-weight: 900!important
}*/
 h1, .h1, h2, .h2, .postbanner h1.entry-title, .innerpageBanner .h2 h1 {
    font-size: 2.25rem!important;
    font-size: clamp(2.25rem,1.975rem + 1.375vw,3.625rem)!important
}
h3, .h3 {font-size: 2rem!important; font-size: clamp(2rem,1.909rem + 0.455vw,2.375rem)!important}
h4, .h4 {font-size: 1.875rem!important; padding: 0 !important; font-size: clamp(1.875rem,1.6rem + 0.440vw,1.9rem)!important}
h5, h6{font-size: 1.75rem!important}
.fontTextBig {font-size: clamp(1.5rem,1.3572rem + 0.714vw,2rem); line-height: 1.3em}
.fontText  {font-size:18px !important; line-height: 1.3em; font-weight: 400 !important;}
.fontTextSmall {font-size: .75rem} 
h1, h2, h3, h4, h5, h6, .et_quote_content blockquote p, .et_pb_slide_description .et_pb_slide_title {letter-spacing: -1px; line-height: 1.1em; }


input, textarea, select {-webkit-appearance:none; -moz-appearance:none; appearance:none;}
input:hover, textarea:hover, select:hover, input:focus, textarea:focus, select:focus {outline:none !important; box-shadow:none !important;}
input[type="text"]:-moz-placeholder {opacity:1; color:var(--black) !important;}
input[type="text"]:-ms-input-placeholder {opacity:1; color:var(--black) !important;}
input[type="text"]::-moz-placeholder {opacity:1; color:var(--black) !important;}
input[type="text"]::-webkit-input-placeholder {opacity:1; color:var(--black) !important;}
input, textarea, select {box-shadow:none; border-radius:0; height:40px; color:var(--textColor) !important;  font-family:var(--fontFamilyGlobal) !important; padding:10px 15px; 
    font-weight:400; background-color:transparent; border:1px solid var(--black); vertical-align:middle;}
textarea {height:250px; resize:none; padding:25px;}

.transition02{-webkit-transition:all 0.2s; -moz-transition:all 0.2s; -o-transition:all 0.2s; transition:all 0.2s;}
.btn, .et_pb_button {background:var(--primary); text-transform: uppercase; font-size:var(--btn); color:var(--white); font-weight:bold; height:55px; padding:0 83px 0 43px !important; border-radius:7px; display:inline-flex !important; align-items:center; justify-content:center; border:0 !important;}
.et_pb_button:after {background-size:29px !important; content:""; position:absolute; right:44px; top:0; height:100%; width:24px; background:url(/wp-content/uploads/2026/03/arroright.png) no-repeat center; margin:0 !important; opacity:1 !important;}
.btn:hover, .et_pb_button:hover {background:var(--black) !important;}



.globalHeader .et_pb_menu .et_pb_menu__menu>nav>ul>li {margin: 0 !important; padding-top: 29px; padding-bottom: 29px; }
.globalHeader .et_pb_menu .et_pb_menu__menu>nav>ul>li a {padding: 0 !important;}
.globalHeader ul.sub-menu li {padding: 7px 0 !important;}
.globalHeader ul.sub-menu {padding:20px 0 !important;}
.footermenu li {position: relative; margin:0 !important }
.footermenu li:after{content:""; display:block; height:24px; width:1px; background:#ffffff; position:absolute; right:0; top:-5px }
.footermenu li:last-child:after{display:none}
.footermenu li a{padding: 0 !important}
.et_pb_social_media_follow_0_tb_footer a.icon:hover {/* background: #000 !important; */ opacity: 0.8; }
.globalHeader  .et_pb_row, .globalFooter  .et_pb_row {/*max-width: 1920px !important;*/ width: 100%; padding: 0 0 !important;}

.heroBlock h2{font-size:20px !important; letter-spacing:0 !important;}
.podcastgridWrapper{}
.podcastImg.thumb_link img{ object-fit:cover; width: 100%; aspect-ratio:16/9;}
.podcastItem  .contentBlock.content, .podcastItem  .contentBlock.excerpt {width: 100%; overflow: hidden; display: -webkit-box; -webkit-line-clamp:3; -webkit-box-orient: vertical;}
.podcastItem .contentBlock.content p{padding:0}
.podcastItem .podcastDate.post_date {color: #000000; opacity: 0.5; font-size: 13px; margin: 15px 0; }
.podcastItem .podcastTitle.title_link a {font-size: 20px; color: var(--textColor); font-weight: 600; line-height: 1; margin: 10px 0 0; display: block; }
.podcastItem .read_more {margin: 15px 0 0; display: inline-block; font-size: 14px; color: var(--secondary);} 
.podcastItem .read_more:hover{color: var(--primary) !important;}
.podcastgridWrapper .pagination .page-numbers:hover, .podcastgridWrapper .pagination .page-numbers.current {color: var(--textColor) !important;}

.latestPost01 .podcastItem {display: flex; flex-wrap: wrap;}
.latestPost01 .podcastItem .podcastImg, .latestPost01 .podcastItem .contentWrapper{width: 50%;} .latestPost01 .podcastItem .contentWrapper {padding: 50px; display: flex; flex-direction: column; justify-content: center; background: #f3f3f3; gap: 10px;}
.latestPost01 .podcastItem .podcastTitle.title_link a {font-size:30px;}
.latestPost01 .podcastImg.thumb_link img{ aspect-ratio:4/3; object-fit:cover; height: 100%; width: 100%;}

.benefits ul{max-width:800px; margin:0; list-style:none; padding:0;}
.benefits li{padding:12px 0; border-bottom:1px solid #eee;} 
.benefits li:last-child{border:0; }


/* Animated line */
.progress-line {position: absolute; left:75px; top: 150px; width: 2px; height: 0; background: #e74525; transition: height 0.2s ease; }
/* Items */
.process-item {position: relative; padding-left: 80px; margin-bottom: 50px;}
/* Number circle */
.process-number {position: absolute; left: 0; top: 0; width: 150px; height: 150px; border-radius: 50%; display: flex; align-items: center; justify-content: center; font-weight: bold; transition: 0.3s; }
/* Active glow */
.process-number.active {box-shadow: 0 0 20px #e74525;}
/* Content box */
.process-content {background: rgba(255,255,255,0.1); padding: 25px; border-radius: 10px; }
/* Scroll animation */
.reveal {opacity: 0; transform: translateY(50px); transition: all 0.6s ease;}
.reveal.active {opacity: 1; transform: translateY(0); }

/**/
.related-podcast{padding:70px 0;}
.related-podcast h3{text-align: center; margin-bottom: 40px;}
.related-podcast .podcast-grid {display: flex; flex-wrap: wrap; margin: 0 -15px; }
.related-podcast .podcast-grid .podcast-item {width: 33.33%; padding: 0 15px;}
.related-podcast .podcast-grid .podcast-item h3 {margin-bottom: 0;}
.related-podcast .podcast-grid .podcast-item h3 a {font-size: 20px; color: var(--textColor); font-weight: 600; line-height: 1; margin: 10px 0 0; display: block; text-align: left; }
.related-podcast .podcast-grid .podcast-item a {}
.related-podcast .podcast-grid .podcast-item a img {width:100%; object-fit:cover;}

.single  .podcast-singleBlocks .btnGrp .podcastbutton:after {display: flex !important; align-items: center; justify-content: center; right:15px !important; }

.faqAccordian {margin-top: 0;}

.faqAccordian .et_pb_accordion_item {border: 0; padding: 20px 26px !important;}
.faqAccordian .et_pb_toggle_title {margin: 0; font-size:22px !important; }

.faqAccordian .et_pb_toggle_title:after, .faqAccordian .et_pb_toggle_title:before {content: "";font-size:0 !important;display: block;background: var(--primary);position: absolute;right: 0;top: 1px !important;}
.faqAccordian .et_pb_toggle_title:after {height: 1px;width: 25px;top: 13px !important;}
.faqAccordian .et_pb_toggle_title:before {height: 25px;width: 1px;right: 12px !important;}
.faqAccordian .et_pb_toggle_content { font-weight:400; }
.innerpageBanner h1{margin-bottom: 0 !important; padding-bottom: 0 !important;}
.podcast-singleBlocks ul {
    padding-left: 35px;
    list-style: disc;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    gap: 15px;
    margin: 15px 0;
}

.sliderNew .et_pb_slide_image {
    margin: 0 !important;
    position: unset !important;
    width: 100% !important;
    left: unset;
    top: unset !important;
    height: auto !important;  border-radius:20px; overflow:hidden;
}

.sliderNew .et_pb_slide_image img {
    width: 100% !important;
    max-height: unset !important;
  
}

.sliderNew  .et_pb_slide_description {
    display: none;
}

.sliderNew  .et_pb_slides .et_pb_container {
    height: auto !important;
}
.sliderNew .et-pb-controllers {bottom: -41px;}
.sliderNew .et-pb-controllers a {
  
    border-radius: 12px;
    width: 12px;
    height: 12px;

}
.sliderNew.et_pb_slider {
    overflow: unset;
}


/*Responsive*/

@media(max-width:1366px) {

.copyright p {font-size:12px;}
.globalHeader .et_pb_menu .et_pb_menu__menu>nav>ul>li a {font-size:14px;}
}

@media(max-width:1199px) {
.latestPost01 .podcastItem .podcastTitle.title_link a {font-size:30px;}
.latestPost01 .podcastItem .contentWrapper {padding:28px; gap:5px;}
	.globalHeader .et_pb_row, .globalFooter .et_pb_row {padding:0 15px !important;}
}

@media(max-width:980px) {
body {overflow-x:hidden;}
.footermenu .et_pb_menu .et-menu-nav {display:block !important;}
.footermenu .et_pb_menu .et_pb_menu__menu, .footermenu .et_pb_menu__menu {display:block;}
.footermenu .et_mobile_nav_menu {display:none;}
.globalFooter .et_pb_column {display:flex; width:100%; justify-content:center; align-items:center; text-align:center;}
.globalHeader ul {width:calc(100% + 50px); left:-25px; padding:0 !important; top:84px !important;}
.globalHeader ul li {padding:0;}
.globalHeader ul li a {border-radius:0; padding:22px 50px !important; font-size:22px !important; color:#000 !important; font-weight:400 !important;}
.globalHeader ul li.current_page_item a, header .globalHeader .globalNav ul li a:hover {background:transparent; color:var(--primary);}
.et_pb_row:not([class*=et_flex_column]) { width:100%; padding-left:15px !important; padding-right:15px !important;}
.related-podcast .podcast-grid .podcast-item {width: 50%; margin-bottom: 30px;} 
.related-podcast  .container{width:100%; padding-left:15px !important; padding-right:15px !important;}
}

@media(max-width:767px) {
.latestPost01 .podcastItem .podcastImg, .latestPost01 .podcastItem .contentWrapper {width:100%;}
.post-grid .pagination .page-numbers, .post-grid .pagination .pager, .post-grid .pagination .paginate.next-previous a {margin:5px 2px; padding:7px 6px;}
.post-grid .pagination {margin-bottom:0 !important;}
.latestPost01 .podcastItem .contentWrapper {gap: 0;}
.latestPost01 .podcastItem .podcastTitle.title_link a{font-size: 20px;}
.newsletterBlock h4 {font-size: 18px !important; line-height:1.2;} 
.newsletterBlock  .et_pb_row {border-radius: 0 !important;}
.process-number {width: 80px !important; height:80px;}
.progress-line {left:40px;  top: 50px;}
.process-item.reveal {padding-left: 100px !important;} 
.faqAccordian {margin-top: 0;} 
.faqAccordian .et_pb_toggle_title {font-size: 17px !important;}
.faqAccordian .et_pb_toggle_title:after, .faqAccordian .et_pb_toggle_title:before {top: 0px !important;}
.faqAccordian .et_pb_toggle_title:after {top: 12px !important;} 
.faqAccordian .et_pb_accordion_item {border: 0; padding: 20px 23px!important;}
.related-podcast {padding: 40px 0;}
.faqAccordian .et_pb_toggle_content { font-size: 15px !important;}
	.sliderNew .et_pb_slide_image{display:flex !important;}
	.sliderNew  .et_pb_slide {
    padding: 0 !important;
}
}

@media(max-width:419px) {
    .related-podcast .podcast-grid .podcast-item {width: 100%;} 
	.sliderNew .et_pb_slide_image img{aspect-ratio:3/4;}
}



.copyright p {
    text-align: center;
    font-size: 13px;
    line-height: 18px;
}
.copyright p a {
    text-decoration: underline;
}


.terms-privacy-tag h2 {
    font-size: 30px !important;
}

.terms-privacy-tag h3 {
    font-size: 25px !important;
}